Bug 523301 - [abrt] crash detected in gedit-1:2.27.6-1.fc12
Summary: [abrt] crash detected in gedit-1:2.27.6-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a14bf84d870615fa68d5a3b6919...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 20:17 UTC by Matěj Cepl
Modified: 2018-04-11 17:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-12 07:29:57 UTC


Attachments (Terms of Use)
File: backtrace (1.28 KB, text/plain)
2009-09-14 20:17 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-14 20:17:24 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
gedit 


component
-----
gedit


executable
-----
/usr/bin/gedit


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
gedit-1:2.27.6-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Matěj Cepl 2009-09-14 20:17:31 UTC
Created attachment 360996 [details]
File: backtrace

Comment 2 Matthias Clasen 2009-11-12 07:29:57 UTC
Not a gedit stacktrace, I'm afraid.


Note You need to log in before you can comment on or make changes to this bug.